2 Replies Latest reply: Aug 10, 2014 8:37 AM by gavinmrsh
gavinmrsh Level 1 Level 1 (0 points)

Hi, I'm running Snow Leopard (10.6.8) on my MBP.

 

I'm trying to install Siemens NX, an engineering CAD system.

 

I am asked in the install instructions to install XQuartz and OpenMotif, which I have done.

 

After installing NX I try to start it, it flashed in the bar for a minute or so then disappears.

 

After searching for the error, I cam across the following message:

 

/Applications/Siemens/NX9.0/ugii/ugraf ; exit;

dyld: Library not loaded: /usr/X11/lib/libX11.6.dylib

  Referenced from: /Applications/Siemens/NX9.0/ugii/ugraf

  Reason: Incompatible library version: ugraf requires version 10.0.0 or later, but libX11.6.dylib provides version 9.0.0

Trace/BPT trap

 

Can anyone help me resolve this error please ?

 

Thanks

 

Gavin


MacBook Pro, Mac OS X (10.6.8), Siemens NX CAD software